﻿/* HTML */
html { padding: 0px; margin: 0px; height: 100%; 
     
       }

/* BODY */
body 
{
	background-color: #F7F7F9;
    color: #171D2D;
    background-position: left top; 
    background-repeat: no-repeat;
    padding: 0px 0px 0px 0px;
    margin: 0px;
}


/* FORM */
form  {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {
    background-color: #eaeaea;
    border-left: 1px solid #ccc;
}
::-webkit-scrollbar-thumb {
    background-color: #ccc;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #aaa;
}

/* DIGER */

.TextBoxWhite
{
    background-color : #FFFFFF;
    border : 1px Solid #999999 ;
	font-weight: bold;
}

.TextBoxXLS
{
    background-color : #FFFFFF;
	font-weight: bold;
	font-size:11px;
	color:#01A101;
}

.TextBoxPDF
{
    background-color : #FFFFFF;
	font-weight: bold;
	font-size:11px;
	color:#B40009;
}

.TextBoxRTF
{
    background-color : #FFFFFF;
	font-weight: bold;
	font-size:11px;
	color:#0188BF;
}

.EylemMenusu
{
    position: absolute;
    right: 10px;
    top: 103px;
}

a.crmhplink:link	{color:#003F6E; text-decoration: none;}
a.crmhplink:visited {color:#003F6E; text-decoration: none;}
a.crmhplink:hover	{color:#FF6622; text-decoration: underline;}

a.crmRptListe:link	{color:#003F6E; text-decoration: none;}
a.crmRptListe:visited {color:#003F6E; text-decoration: none;}
a.crmRptListe:hover	{color:#FF6622; text-decoration: underline;}


.crmToolBar 
{
    /*border-bottom-style: solid; 
    border-bottom-width: 1px; 
    border-bottom-color: #849DBD; 
    padding-top: 0px; padding-bottom: 0px; padding-left: 5px; 
    background-color: #DBE6F3;*/
}

.crmToolBarAlt
{
    border-top-style: solid; 
    border-top-width: 0px;
    border-top-color: #849DBD; 
    border-bottom-style: solid; 
    border-bottom-width: 0px; 
    border-bottom-color: #849DBD; 
    padding-top: 3px; padding-bottom: 3px; padding-left: 0px; 
    background-color: #CCD2D0;
    
}


.btnInline {

display: inline-table;

}


.CaptionStyle
{
    font-weight:bold!important;
}

.CaptionStyleReq
{
    font-weight:bold!important;
    color:#ff5500;
}

.CaptionStyleKab
{
    width: 150px!important;
    font-weight:bold!important;
}

.MYTableTop {
    background: #ffffff;
}

.crmAlanEkle 
{
     background-color : #d9d9d9;
     color: black;
}
.crmAlanEkle .dx-vam.dx-nowrap 
{
    font-family:Poppins-SemiBold, sans-serif;
}

.crmFormBaslik
{
    font-family:Poppins-SemiBold,sans-serif !important;
     color : #ff5500 ;
     font-weight:bold;
     text-transform:uppercase;
     font-size:10pt !important;
}

.crmBatchCan {
    display: inline-table;
    background-color : #F6CECE;
}

.crmBatchUpd {
    display: inline-table;
    background-color : #CEF6CE;
}

.crmAnaSayfaBaslik {
    font-size: 9pt;
    font-family:Poppins-Bold,sans-serif;
}


.crmAnaGridTitle {
    font-size: 8pt;
    font-weight:bold;
    background-color:#CCCCCC;
    color:Black;
}

.crmAnaSayfaCombo {
    font-size: 8pt;
    font-weight:bold;
}

.crmAnaTekTut1 {
    font-size: 20px;
    font-family: Poppins-Bold;
    color:#212B46;
}

.crmAnaTekTut2 {
    font-size: 17px;
    font-weight:bold;
    color:#D3222C;
}

.crmAnaTekTut3 {
    font-size: 13px;
    font-family: Poppins-Regular;
    color:#000000;
}

.crmAnaTekTut4 {
    font-size: 18px;
      font-family: Poppins-Bold;
    color:#66bc01;
}

.crmRptListeUstBaslik 
{
    font-family: Tahoma;
    font-size: 22px;
    font-weight:bold;
    color:#D3222C;
}

.crmRptListe 
{
    font-family: Tahoma;
    font-size: 12px;
}

.crmRptListeBaslik 
{
    display: inline; float: none; word-spacing: 0px; font: bold 11pt Tahoma;
    text-transform: none; color: #000000; text-indent: 0px; white-space: normal;
    letter-spacing: normal; text-align: left;
    orphans: auto; widows: auto; webkit-text-stroke-width: 0px
}

.font0 
{
	font-family: Tahoma;
    font-size: 8pt;
}

.font1 
{
	font-family: Tahoma;
    font-size: 11x;
}

.font2 
{
	font-family: Tahoma;
    font-size: 12x;
}

.font3 
{
	font-family: Tahoma;
    font-size: 13x;
}

.font4 
{
	font-family: Tahoma;
    font-size: 14x;
}

.crmtextbox
{
	padding-left:3px;
	padding-right:3px;
	font-family: Tahoma;
    font-size: 8pt;
}

.allUpper input 
{
    text-transform: uppercase;
}

.allUpper textarea
{
    text-transform: uppercase;
}

.SayiBox
{
position: absolute;
font-size: 8pt;
font-weight: 300;
top: -12px;
left: 55px;
text-align: left;
height: 14px;
background-color: rgba(219, 45, 42, 0.8);
padding: 2px 4px;
color:White ;

}

.SayiBoxH
{
    position: absolute;
    font-size: 8pt;
    font-weight: bold;
    top: -12px;
    left: 20px;
    text-align: center;
    height: 14px;
    background-color: rgba(236, 217, 0, 1);
    color: black;
    border-radius: 100%;
    width: 20px;
    height: 18px;
    padding-top: 2px;
}

.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 2s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 2s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 3.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 3.0; }
    100% { opacity: 0.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 3.0; }
    100% { opacity: 0.0; }
}


/* Yeni Versiyon */
@font-face {
    font-family: 'Poppins-Black';
    src: url('fonts/Poppins-Black.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins-Bold';
    src: url('fonts/Poppins-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins-ExtraBold';
    src: url('fonts/Poppins-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins-ExtraLight';
    src: url('fonts/Poppins-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins-Light';
    src: url('fonts/Poppins-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins-Medium';
    src: url('fonts/Poppins-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins-Regular';
    src: url('fonts/Poppins-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('fonts/Poppins-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Poppins-Thin';
    src: url('fonts/Poppins-Thin.ttf') format('truetype');
}
/*************SCROLL*************************/
.style-3 .dxsplLCC {
	height: 300px;
	width: 65px;
	background: #F5F5F5;
	overflow-y: scroll;
	margin-bottom: 25px;
}
.style-3 .dxsplLCC::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}
.style-3 .dxsplLCC::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

.style-3 .dxsplLCC::-webkit-scrollbar-thumb
{
	background-color: #ccc;
}
/**********************************/
.dxsplLCC::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}
.dxsplLCC::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}
.dxsplLCC::-webkit-scrollbar-thumb
{
	background-color: #ccc;
}
/**********************************/
body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}
body::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}
body::-webkit-scrollbar-thumb
{
	background-color: #ccc;
}
.scrollu::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0);
	background-color: #fff;
}
.scrollu::-webkit-scrollbar
{
	width: 0px;
	background-color: #fff;
}
.scrollu::-webkit-scrollbar-thumb
{
	background-color: #fff;
}
/********************************/
* {
font-family: Poppins-Regular, sans-serif; 
}
.BorderRadius {
    border-radius:20px;
}
.GirisText {
    padding:7px; 
    background-color:#e6eff9;
    font-family:'Poppins-SemiBold', sans-serif;
    border: 0;
    color:black;
    border-radius:20px;
}
.GirisBtn {
    background:#2d3182;
    color:#fff;
    font-family:'Poppins-ExtraBold', sans-serif;
    font-size:13px;
    border-radius:7px;
    padding:10px;
    height:45px !important;
    line-height:30px;
    border-radius:20px;
}
.divLogo {
    padding-top:20px;
}
.sol-menu .dxnb-ghtext {
    font-family: 'Poppins-Bold', sans-serif; 
    font-size: 12px;
}
i.nokta {
    position:relative;
    left:-15px;
}
i.nokta::before {
    content: '\2022';
    color: #ff5500;
    font-size: 25px;
    font-style: normal;
    position: absolute;
    margin-top: -10px;
}
.YeniEkle {
    width: 21px;
    height: 21px;
    display: inline-block;
    font-style: normal;
    border-radius: 18px;
    color: white;
    background-color: #212b46;
    padding-top: 3px;
    font-size: 11px;
    font-family:Poppins-SemiBold,sans-serif;
}
.YeniEkle::before {
    content: '+';
}
.Pikon {
    width:33px;
    height:33px;
    display:inline-block;
    border-radius:33px;
}
.Pikon:hover {
    cursor:pointer;
}
.Pikon.msg {
    background-color:#75C265;
}
.Pikon.hatirlat {
    background-color:#82dcbd;
}
.ProfilUL {
    margin:0; padding:0; list-style:none;
}
.ProfilUL li {
    float:left;
    width:33.33333%;
}

.dxnbLite_CrmTheme.dxnbSys .dxnb-header .dxnb-ghtext.dx-vam, .dxnbLite_CrmTheme.dxnbSys .dxnb-headerCollapsed .dxnb-ghtext.dx-vam{
    font-family:'Poppins-Bold',sans-serif;
    font-size:12px;
    position: relative;
    top: 3px;
}
.dovizs .dxb, .dovizs .dx-vam {
    padding:0 !important;
    margin:0 !important;
}
.nots .dxb, .nots .dx-vam {
    padding:0 !important;
    margin:0 !important;
}
.adminMenus .dxnb-ghtext {
    font-size:12px;
    font-family:Poppins-Bold,sans-serif;
}
.dxeButton.dxeButtonEditButton_CrmTheme {
   border-radius: 0px 20px 20px 0px;
}
.btnKategori {
    background:#005cbf;
    color:#ffffff;
    border-radius:20px;
    border:0;
}
.menuEylemV6 {
    border:0 !important;
    padding-left:3px !important;
    padding-right:3px !important;
    border-radius:20px;
    background-color:#ff5500 !important;
}
.menuEylemV6 .dx-vam {
    font-family:Poppins-Bold,sans-serif;
    color:white;

}
.menuEylemV6 .dxm-item.dxm-subMenu.dxm-hovered {
    background-color: transparent !important;
}
.dxeTextBoxSys.dxeTextBox_CrmTheme.dxeTextBoxDefaultWidthSys {
    border-radius:8px;
}
.dxeButtonEditSys.dxeButtonEdit_CrmTheme {
   border-radius:8px; 
}
.dxgvHeader_CrmTheme table tr td:first-child {
    font-family: Poppins-SemiBold, sans-serif;
}
.checklist-css input[type="checkbox"], .checklist-css label {
    float: left;
    padding-left: 3px;
}
.dxflCaption_CrmTheme {
    font-family: Poppins-SemiBold, sans-serif;
}
.dxtc-link .dx-vam {
    font-family: Poppins-SemiBold, sans-serif;
}
.p1 {
 padding:1px !important;
 font-size:11px;
}
.semi-bold, .semi-bold .dxeEditAreaSys, .semi-bold .dxb .dx-vam {
    font-family:'Poppins-SemiBold',sans-serif !important;
}
.boldd {
    font-family:'Poppins-Bold',sans-serif !important;
}

.dxheControl .dxhe-docTypeXHTML {
    height:100% !important;
}
.divLogo {
    margin-top: 2vh;
}
.highcharts-container svg .highcharts-title tspan 
{ font-family:'Poppins-Medium',sans-serif;}

.dxpc-headerContent {
        font-size: 20px;
        padding-left:10px !important;
}
.dxheControl {
    border:1px solid #e6e6e6;
    height:400px;
}
#ctl00_crmSplitter_ContentPlaceHolder1_Akt_AciklamaHtml.dxheControl {
    height:275px;
}
#ctl00_crmSplitter_ContentPlaceHolder1_TabPlan_Plan_AciklamaHtml.dxheControl {
    height:180px;
}
#ctl00_crmSplitter_ContentPlaceHolder1_TTakip_AciklamaHtml.dxheControl {
    height:180px;
}
#ctl00_crmSplitter_ContentPlaceHolder1_Gor_AciklamaHtml.dxheControl {
    height:241px;
}
.dxheViewArea {
border:none;
}
.dxheContentArea {
background-color:#ffffff;
}
.dxtbControl {
background-color:#ffffff;
    border-bottom: 1px solid #ccc;
}
.dxmLite .dxm-main {
background-color:#ffffff;
}
.KayitAdetUL {
    list-style:none;
    padding:0;
    margin:0;
}
.KayitAdetUL li {
    float:left;
    width:98%;
}
.KayitAdetUL li h5,.KayitAdetUL li h4 {
    padding:0;
    margin:0;
}
.KayitAdetUL li h5 {
    font-size:10px;
    color: #000;
}
.KayitAdetUL li h4 {
    font-size:14px;
    left:14px;
    position:relative;
    color: black;
    font-family: Poppins-Bold,sans-serif;
}
.highcharts-title {
  font-family: Poppins-Bold, sans-serif;  
}
.destekbutonu {
    background-color: #56dcb7;
    padding: 5px 15px;
    border-radius: 10px;
    font-weight: bold;
    font-size: 15px;
}
.destekbutonrenkred {
    background-color: #fd444c;
}
.destekbutonrenkgreen {
    background-color: #56dcb7;
}
.destekcss {
    font-family: Arial;
    background: #dd1a38;
    text-align: right;
    float: right;
    padding: 8px 15px;
    border-radius: 15px;
    margin-top: 6px;
    margin-right:15px;
}
.destekcss > h2 {
    text-align: center;
    color: white;
    font-weight: normal;
    font-size: 13px;
    padding: 0;
    margin: 0;
}
.geridonbutton {
    background-color:white;
    color:#ff464c;
    border:1px solid #0b1133;
    border-radius:5px;
    font-weight: bold;
    font-size: 15px;
    padding: 5px 15px;
}
.geridonbutton:hover {
    background-color:#ff464b;
    color:white;
}
#ctl00_crmSplitter_ContentPlaceHolder1_Gor_AciklamaHtml_MainCell > table {
    height:350px !important;
}
/* Yeni Versiyon */